.dsn_lay_body_wrap {
    background: rgba(0, 0, 0, 0) url("/_img/body_fon_b1.png") no-repeat scroll 0 100%;
    margin-left: 310px;
    margin-top: 0;
    padding-bottom: 5px;
    width: 670px;
margin-bottom:0px;
}
.zakaz_form input, .zakaz_form textarea {
    color: #000;
width:195px;
}
.responsive-img {
    max-height: 287px;
    max-width: 280px;
    width: 100% !important;
}

.responsive-img1 {
    max-height: 400px;
    max-width:400px;
    width: 100% !important;
}

.zakaz_form td {
    color: #000;
}
.zakaz_form textarea {
    width: 100%;
}
.search_btn {
    background: url("/_img/lupa.png") no-repeat scroll 0 4px #fff;
    border: medium none;
    height: 30px;
    width: 24px;
margin-top: 3px;
border-radius:0px;
}

.menu_left p {
    padding: 0;
}
.menu_left > li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 18px;
    position: relative;
}


.current.main-menu__item {
    display: none;
}
.dsn_lay_body {
    background: rgba(0, 0, 0, 0) url("/_img/body_fon.png") repeat-y scroll 0 0;
    padding: 0 20px 20px 20px;
}

#lay_f2 { padding: 12px 5px 0px 6px; width: 204px; position:absolute; z-index:9999;}
#lay_f6 {
    padding: 0;
}


#lay_f4 {position:relative;}

#lay_f5 { padding: 59px 0px 0px 278px; margin: 0px 0px 0px 0px; width:481px; }

.glavcontent {	background: #ddaa41 url(../../_img/fon.jpg) repeat-y; width: 980px;}
.content { background: url(../../_img/logo.jpg) top no-repeat;}

.repeat {position:relative; margin-left:5px;  background: url(../../_img/table_rep_w.png) repeat-y;  }

.table_top { 
background: url(../../_img/table_top_w.gif) 0px 0px no-repeat;  
padding: 21px 0px 0px 0px; 
width:761px;
}

.table_bot { 
background: url(../../_img/table_bot_w.gif) no-repeat; 
width:761px; 
height:66px;
margin: -30px 0px 0px -43px; 
padding:0px; 
position:absolute; }

.blockt { overflow: hidden; zoom: 1; height:421px; background: url(../../_img/logo.jpg) right top no-repeat; }
.blocktleft { float: left; width: 550px; }

.blocktleftt{
float: left; margin: 0px; 
}

.blocktright { margin: 0px 0px 0px 758px; }

.dsn_lay_body1 { 
background: url(../../_img/table_rep_w.png) repeat-y;
width:693px; 
overflow:hidden;
}

#lay_f1 {
    background: rgba(0, 0, 0, 0) url("/_img/head_fon.png") no-repeat scroll 0 0;
    margin: 0 auto;
    padding: 0px;
    width: 980px;
height:429px;
}

.wrapper {
/*background: rgba(0, 0, 0, 0) url("/_img/fon_bot.png") no-repeat scroll 0 100%;*/

    margin: 0 auto;
    padding: 0 0 3px 0;
    width: 981px;
}

.wrapper1 {
border-bottom:1px solid #fedebc;
border-radius:0 0 4px 4px;
padding-bottom:5px;
    background: rgba(0, 0, 0, 0) url("/_img/fon_ybg1.jpg") repeat-y scroll 1px 0;
position:relative;
}

#lay_f4{
    margin: 0 auto;
    width: 985px;

padding:20px 10px;
}
#lay_f7 {
    background: url("/_img/menu_bg.png") repeat-x scroll 0 0 ;
    height: 74px;
    position: absolute;
    top: 214px;
    width: 100%;
}
.page_wrap {
    padding-bottom: 150px;
    background: url("/_img/body_bg.png") repeat-y scroll 50% 0 ;
}
.footer_wrap {
height:600px;
    background: url("/_img/footer_bg.png") no-repeat scroll 50% 0 rgba(0, 0, 0, 0);
}

.fon_up {
    background: rgba(0, 0, 0, 0) url("/_img/fon_up.jpg") no-repeat scroll 50% 0;
}
.fon_down {
    background: rgba(0, 0, 0, 0) url("/_img/fon_down.jpg") no-repeat scroll 50% 100%;
}
body {
    min-width: 1265px;
    font-family: 'Roboto', sans-serif;
    background: rgba(0, 0, 0, 0) url("/_img/fon_bg1.png") repeat-y scroll 50% 0;
}

p {
    color: #424242;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    font-weight: 300;
text-indent:0;
}


.phone_block > div {
    color: #fff;
    float: left;
    font-size: 14px;
    line-height: 33px;
    padding: 20px 0 0;
}
.phone_block span {
    font-size: 24px;
}
.phone_block img {
    margin: 0 10px 0 0;
}
.call_a {
    background: rgba(0, 0, 0, 0) url("/_img/call.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 62px;
    margin: 24px 0 0 30px;
    width: 255px;
}
.call_f, .call_f:hover, .call_f:visited {
    background: rgba(0, 0, 0, 0) url("/_mod_files/ce_images/call.png") no-repeat scroll 0 0;
    color: #EDEDED;
    display: block;
    float: left;
    font-size: 17px;
    height: 41px;
    margin: 24px 0 0 30px;
    padding: 16px 0;
    text-align: center;
    text-decoration: none;
    width: 253px;
}




.phone_block {
    clear: both;
    overflow: hidden;
}
#lay_f7{
    top:429px;}

.deviz {
    color: #fff;
    font-size: 13px;
    margin: 0 0 0 80px;
}
.logo_vn {
    margin: 10px 0 0 -31px;
}
#lay_f7 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    position: relative;
    top: 0;
}

.page_wrap {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    padding-bottom: 0px;
}

.top_menu {
    background: rgba(0, 0, 0, 0) url("/_img/menu_bg1.png") no-repeat scroll 0 0;
    height: 78px;
    margin: 0 auto;
    padding: 7px 0 0;
    text-align: center;
    width: 984px;
}

.top_menu A, .top_menu A:hover, .top_menu A:visited {
    color: #fff!important;
    display: inline-block;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: 300;
    padding: 20px 30px;
    text-decoration: none;

}
 .top_menu A:hover {
display:block;
    background: rgba(0, 0, 0, 0) url("/_img/menu_bgh.png") repeat-x scroll 0 0;

}
.search_td {
    display: none;
}

.search_td {
    display: none;
}
.txt.wd2.search_inp {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    font-size: 14px;
    height: 35px;
    width:368px;
   padding-left:10px;
padding-top:0px;
padding-bottom:0;
outline:none;
float:left;
font-style:italic;
}
.search {
    margin: 50px 0 0;
}

.top_menu_r {
    padding:0 2px 0 0;
    background: rgba(0, 0, 0, 0) url("/_img/split.png") no-repeat scroll 100% 0;
}
.top_menu_l {
    padding:0 0 0 2px;
    background: rgba(0, 0, 0, 0) url("/_img/split.png") no-repeat scroll 0 0;
    display: inline-block;
    vertical-align: top;
}
.ping_bot {
    background: rgba(0, 0, 0, 0) url("/_img/cat_bot.png") no-repeat scroll 0 100%;
    margin: 10px 0 0 10px;
    min-height: 234px;
    padding: 0 0 6px;
    text-align: left;
    width: 282px;
}
.cat_head {
    background: rgba(0, 0, 0, 0) url("/_img/cat_head.png") no-repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    padding: 14px 0 14px 21px;
font-weight:normal;
}

.cat_head1 {
    background: rgba(0, 0, 0, 0) url("/_img/cat_head1.png") no-repeat scroll 0 0;
    color: #fff;
    font-size: 16px;
    padding: 14px 0 14px 21px;
font-weight:normal;
}
.ping_bot > p {
    padding: 0;
}

.ping_bot > p:hover {
   
}

.ping_bot a, .ping_bot a:hover, .ping_bot a:visited {
    color: #000 !important;
    font-family: "Roboto",sans-serif !important;
    font-size: 14px !important;
font-weight:normal;
text-decoration:none;
    padding: 12px 20px 12px 36px;
   background: rgba(0, 0, 0, 0) url("/_img/cat_bg.png") no-repeat scroll 0 0;

display:block;
}

.ping_bot  p a:hover, .ping_bot  p a.act {
    color: #fff !important;
 background: rgba(0, 0, 0, 0) url("/_img/cat_bg_act.png") no-repeat scroll 0 0;

}
.subscr_block {
    background: rgba(0, 0, 0, 0) url("/_img/subscr_fon.png") no-repeat scroll 0 100%;
    height: 131px;
    margin: 20px 0 0 11px;
width:282px;
}


.b-share-icon.b-share-icon_vkontakte {
    background: rgba(0, 0, 0, 0) url("/_mod_files/ce_images/social1.png") no-repeat scroll -54px 0!important;
    height: 52px!important;
    width: 57px!important;
}

.b-share-icon.b-share-icon_facebook {
    background: rgba(0, 0, 0, 0) url("/_mod_files/ce_images/social1.png") no-repeat scroll 0 0!important;
    height: 52px!important;
    width: 57px!important;
}
.b-share-icon.b-share-icon_twitter {
    background: rgba(0, 0, 0, 0) url("/_mod_files/ce_images/social1.png") no-repeat scroll -107px 0!important;
    height: 52px!important;
    width: 57px!important;
}

.b-share-icon.b-share-icon_moimir {
    background: rgba(0, 0, 0, 0) url("/_mod_files/ce_images/social1.png") no-repeat scroll -164px 0!important;
    height: 52px!important;
    width: 57px!important;
}
.yashare-auto-init.b-share_theme_counter {
    margin: 15px!important;
    text-align: center!important;
}

H1 {
    color: #000;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: normal;
    text-align: left;
}

H2 {
    color: #000;
    font-family: "Roboto",sans-serif;
    font-size: 20px;
    font-weight: normal;
    text-align: left;
}
.b-share__handle {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}

/*.flover {
    position: relative;
    top: 0;
    z-index: 9;
}*/
.strike {
    margin: 20px auto 20px;
width:100%;
}
h3 {
    color: #000;
    font-family: "Roboto",sans-serif;
    font-size: 16px;
    font-weight: normal;
}
.footer_wrap {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.footer_wrap h3 {
    color: #fff;
}
.dop_cat {
    list-style: outside none none;
    margin: 0;
    padding: 0;
width:70%;
}
.dop_cat li {
    background: rgba(0, 0, 0, 0) url("/_img/split_bot.png") no-repeat scroll 0 9px;
    display: inline-block;
    line-height: 32px;
    padding: 0 16px;
}
.dop_cat a {
    color: #fff;
    font-size: 14px;
}
.dop_cat a:hover {
    color: #cc9be1;
text-decoration:none;
}

.footer_block {
    list-style: outside none none;
    padding: 0;
}
.footer_block > li {
    display: inline-block;
    margin-right: 25px;
    vertical-align: top;
    width: 270px;
}
.foot_head {
    background: rgba(0, 0, 0, 0) url("/_img/btn_bg.png") no-repeat scroll 0 0;
    margin: 0 0 10px;
width:248px;
}
.foot_head > a {
    color: #fff;
    display: block;
    font-size: 16px;
    padding: 15px 0;
    text-align: center;
    text-decoration: none;
}
.address {
    color: #fff;
    font-size: 14px;
    line-height: 21px;
}
.address > p {
    color: #fff;
    font-size: 14px;
}
.address span {
    color: #d29fe7;
}
.social_foot {
    color: #fff;
    font-size: 16px;
    margin: 40px 0 0;
}
.social_foot a {
    background: rgba(0, 0, 0, 0) url("/_mod_files/ce_images/social1.png") no-repeat scroll 0 0;
    display: inline-block;
    height: 52px;
    width: 50px;
}

.social_foot .vk {
    background-position: -51px 0;
}
.social_foot .tw {
    background-position: -104px 0;
}
.social_foot .mir {
    background: rgba(0, 0, 0, 0) url("/_img/google.png") no-repeat scroll 0 -2px;
opacity:0.8;
}
.social_foot .youtube {
    background-position: -211px 0;
}

.social_foot > div {
    margin: 0 0 20px;
}


.delivery_ul {
    color: #fff;
    font-size: 14px;
    line-height: 21px;
    list-style: outside none none;
    padding: 0;
margin-bottom:67px;
}
.delivery_ul > li {
    background: rgba(0, 0, 0, 0) url("/_img/point.png") no-repeat scroll 0 5px;
    margin: 0 0 10px;
    padding: 0 0 0 22px;
}
.foot_head.small_btn {
    background: rgba(0, 0, 0, 0) url("/_img/btn_bgs.png") no-repeat scroll 0 0;
    width: 175px;
}
.info {
    color: #fff;
    font-size: 14px;
    line-height: 21px;
}
.info > span {
    color: #d29fe7;
}
.footer_block img {
}
.glass {
    position: absolute;
    right: 0;
    top: 94px;
}

.footer_block img {
    border: 1px solid #ccc;
    border-radius: 5px;
}

.ya_block {
    background: rgba(0, 0, 0, 0) url("/_img/ya_bg.png") no-repeat scroll 0 0;
    height: 137px;
    margin: 0px 0 0;
    padding: 13px 9px;
    width: 170px;
}


.strikep {
    margin: 10px 0 10px -59px;
}


.float_l {
    float: left;
}
.float_r {
    float: right;
}
.items_ul .float_l > img, .items_ul1 .float_l > img {
    border-radius: 5px;
    height: 297px !important;
    margin: 3px !important;
    width: 297px !important;
}
.items_ul, .items_ul1 {
    list-style: outside none none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.items_ul > li, .items_ul1 > li {
    background: #dad8da none repeat scroll 0 0;
    border-radius: 5px;
    margin-bottom: 0px;
    overflow: hidden;
    padding: 2px 5px;
    width: 620px;
}

.items_ul1 > li {
    background: none;

}



.items_ul .title, .items_ul1 .title {
    color: #000;
    font-family: "Roboto",sans-serif;
    font-size: 17px;
    font-weight: 300;
    margin: 0;
}
.items_ul .float_l + .float_l, .items_ul1 .float_l + .float_l {
    font-family: "Roboto",sans-serif;
    line-height: 31px;
    padding: 10px 0 0 25px;
    width: 290px;
}


.items_ul .price > span, .items_ul1 .price > span {
    color: #6d2e7b;
    font-size: 25px;
    font-weight: bold;
}
.items_ul .price, .items_ul1 .price {
    color: #000;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    font-weight: normal;
    margin: 10px 0;
}
.item_info {
   
}
.brand {
    color: #000;
  
    font-size: 14px;
}
.brand > img {
    margin: 0 5px 0 0;
    vertical-align: middle;
}
.items_ul .about, .items_ul1 .about {
    clear: both;
}


.about > a {
    color: #000;
    display: inline-block;
    font-size: 15px;
    margin: 19px 0 0;
    text-decoration: underline;
    vertical-align: bottom;
}
.cart_a {
    background: rgba(0, 0, 0, 0) url("/_img/buy.png") no-repeat scroll 0 0;
    display: inline-block;

    height: 51px;
    margin: 0 !important;
    vertical-align: middle;
    width: 160px;
}
.items_ul .about, .items_ul1 .about {
    clear: both;
    margin: 29px 0 0;
}
.top-pic{
   margin:0;
    vertical-align: top;
}

.b-share-counter {
    position: absolute;
    top: -20px;
}
.point {
    background: rgba(0, 0, 0, 0) url("/_img/point.png") no-repeat scroll 0 5px;
    line-height: 28px;
    padding: 0 0 0 22px;
}
.small_login_form1 {
border:7px solid #f0ddb9;
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
    box-shadow: 0 0 15px #777;
    left: 50%;
    margin-left: -155px;
    margin-top: -110px;
    opacity: 0;
    padding: 20px 30px;
    position: fixed;
    top: -100%;
    transition: opacity 0.3s ease-out 0s, top 0s ease-out 0.3s;
    width: 250px;
    z-index: 11;
}

.about-window {
border: 7px solid #4f4f4f;
    background:url(/_mod_files/ce_images/body_fon1.png) repeat 0 0;
    border-radius: 10px;
    box-shadow: 0 0 15px #000000;
    left: 33%;
   
    margin-top: -110px;
    opacity: 0;
    padding: 30px 8px 30px 30px;
    position: fixed;
    top: -100%;
    transition: opacity 0.3s ease-out 0s, top 0s ease-out 0.3s;
    max-width: 900px;

    z-index: 11;
height:92%;
}




.small_login_form2, .small_login_form3 {
    background: #fff none repeat scroll 0 0;
    border-radius: 5px;
border:7px solid #f0ddb9;
    box-shadow: 0 0 15px #777;
    left: 50%;
    margin-left: -155px;
    margin-top: -110px;
    opacity: 0;
    padding: 20px 30px;
    position: fixed;
    top: -200%;
    transition: opacity 0.3s ease-out 0s, top 0s ease-out 0.3s;
    width: 250px;
    z-index: 11;
}

.small_login_form_on {
    opacity: 1;
    top: 50%;
    transition: top 0s ease-out 0s, opacity 0.3s ease-out 0s;
}

.small_login_form_close {
    cursor: pointer;
    height: 25px;
    opacity: 0.7;
    
    position: absolute;
    right: -1px;
    top: 50px;
    width: 45px;
}
.small_login_form_close img {
    margin-left: -12px;
    margin-top: -3px;
}
.small_login_form1.small_login_form_on {
    padding: 20px 10px;
    width: 300px;
}
.small_login_form1.small_login_form_on td {
    color: #000;
}

.small_login_form2.small_login_form_on{
   z-index:99999;}

.small_login_form2.small_login_form_on, .small_login_form3.small_login_form_on {
    padding: 10px;
    width: 410px;
}

 .small_login_form3.small_login_form_on{
top:25%;}

.small_login_form2.small_login_form_on td, .small_login_form3.small_login_form_on td {
    color: #000;
}


.status_notice {
    color: #000;
    display: block;
    font-size: 18px;
    text-align: center;
}

.logo_vn{   margin-left: -30px;}

.link-2 i {
    background: rgba(0, 0, 0, 0) url("/_img/link_left1.png") no-repeat scroll left top;
    display: block;
    font-size: 12px;
       text-transform: none;
}
#toTop {
    bottom: 40px;
    color: #fff;
    cursor: pointer;
    display: block;
    font: bold 12px/100% Arial;
    margin: 0px 0 30px 108px;
    padding: 0;
    position: fixed;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: all 1s ease 0s;
    width: 80px;
    z-index: 9999;
right:2%;
}

#toTop:hover {
    color: #fff;
}
#toTop span {
    background-image: url("/_img/up-3.png");
    background-position: center center;
    background-repeat: no-repeat;
    border-radius: 0;
    display: block;
    height: 80px;
    margin-bottom: 7px;
    transition: all 1s ease 0s;
    width: 80px;
}
#back-top:hover span {
   
}







#triangle-up {
    border-bottom: 31px solid #BF80C6;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    display: block;
    height: 0;
    margin: 0 auto 10px auto;
    width: 0;
}
.table_item {
    background: #dad8da none repeat scroll 0 0;
}
.main-menu {
    padding: 0;
    font-size: 0;
}

.main-menu__item {
    display: inline-block;
    list-style-type: none;
    position: relative;
vertical-align:top;

}

.main-menu__item:hover,
.main-menu__item:hover .main-menu {

    z-index: 9999;
}

.main-menu__item_level_0 a {

    display: block;
}

.main-menu__item_level_0 .main-menu {
    background: rgba(0, 0, 0, 0) url("/_img/submenu_bg.png") repeat scroll 0 0;
    border-radius: 0 0 10px 10px;
    display: none;
    position: absolute;
    white-space: nowrap;
    width: 100%;
}

.main-menu__item:hover .main-menu {
    display: block;
}

.main-menu__item_level_0 .main-menu .main-menu__item {
      display: block;
}

.main-menu__item_level_1 .main-menu__item-link {
    font-size: 14px!important;
    padding: 18px 30px!important;
display:block!important;
}

.items_ul img, .items_ul1 img {
    height: auto !important;
    max-width: 376px;
}

.items_ul td {
    font-family: "Roboto",sans-serif;
    line-height: 31px;
}
.items_ul td:first-child {
    padding: 0 20px 0 0;
}
.items_ul td:first-child + td {
    width: 100%;
}
.small_login_form2.small_login_form_on table, .small_login_form3.small_login_form_on table {
    line-height: 24px;
    padding-top: 16px;
}

.items_ul1 .item_info {
    border: 1px solid #c8b390;
    background: #82602f2b none repeat scroll 0 0;
    border-radius: 50px;
    color: #000;
    font-family: "Roboto",sans-serif;
    font-size: 15px;
    line-height: 21px;
    padding: 10px;
    text-align: center;
}

.grey_block{
    padding: 10px;
    background: #816d43 none repeat scroll 0 0;
    border-radius: 20px;
}

.img_bg {
    background: #816d43 none repeat scroll 0 0;
    border-radius: 90px;
    margin: 0 10px 0 0;
    padding: 2px;
display:inline-block;
}
.items_ul1 table tr td:first-child {
    text-align: center;
}
.items_ul1 table {
    margin: 0 auto;
    width: auto !important;
}

.item_info > p {
    font-size: 15px;
    line-height: 33px!important;
}
.link-2 .btn{color:#fff!important;
   cursor:pointer; line-height:16px;}
.link-2 .btn:hover{font-weight:bold;}
.main-menu_level_1 .main-menu__item-link:last-child {
    border-radius: 0 0 5px 5px;
}
.item_info .title1 {
    font-family: "Roboto",sans-serif, georgia;
    font-size: 16px;
    font-weight: bold;
    padding: 7px 0;
}
.item_info a, .item_info a:hover, .item_info a:visited {
    color: #000;
}
.greeen_btn, .greeen_btn:hover, .greeen_btn:visited {
    background: #1d5346 none repeat scroll 0 0;
    border-radius: 5px;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
}

.items_ul1 table tr td:first-child + td {
    width: 205px;
}

.ya-share2__list_direction_horizontal > .ya-share2__item {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.ya-share2__container_size_m {
    font-size: 13px;
    margin: 26px 0 26px 12px;
}
.search_inp1 {
    border: 1px solid #ccc;
    border-radius: 6px;
    color: #000;
    float: left;
    margin-right: 2%;
    padding: 7px 10px;
    width: 75%;
}
.grey_block > img {
    height: auto !important;
    max-width: 350px !important;
}

.cart-table .row {
    background: #dad8da none repeat scroll 0 0;
    border-radius: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    padding: 7px;
}
.cart-table .row:first-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
.cart-table .row:first-child div {
    font-weight: bold;
}
.cart-table .name {
    display: inline-block;
    vertical-align: middle;
    width: 40%;
}
.cart-table .price-cart{
    display: inline-block;
    vertical-align: middle;
    width: 12%;
}
.cart-table .sku{
    display: inline-block;
    vertical-align: middle;
    width: 12%;
}
.cart-table .num{
    display: inline-block;
    vertical-align: middle;
    width: 10%;
}
.cart-table .pic{
    display: inline-block;
    vertical-align: middle;
    width: 10%;
}
.cart-table .itog{
    display: inline-block;
    vertical-align: middle;
    width: 12%;
}
.cart-table .del{
    display: inline-block;
    vertical-align: middle;
    width: 2%;
color:red;
font-weight:bold;
cursor:pointer;
font-size:19px;
}
.allsum > span {
    font-weight: bold;
}
.allsum {
    padding: 20px 0;
font-size:18px;
}
.order-textarea{
display:none;
}




.cart-table .pic > img {
    width: 90%;
max-width:90%;
}
.cart-wr-head{display:none;}
.about-window-c {
    overflow-y: auto;
    height: 100%;
padding-right:20px;
}
.about-window-c iframe {
    max-width: 100%;
width: 100%;
}
.about-link{
cursor:pointer;
font-weight:bold;}

table.char1 {
    width: 100% !important;
}
table.char1 td {
    width: 33% !important;
}

.items-two .about-window-c .char1 td {
    display: inline-block ;
    width: 33%!important ;
}




.grey_block_big > img {
    max-width: 100% !important;
    width: 100% !important;
}
#toTop > a, #toTop > a:hover, #toTop > a:visited {
    color: #fff;
    display: block;
}
#amiroTEdPureDiv{
display:none;}

.g-name {
    display: inline-block;
    vertical-align: middle;
    width: 30%;
}
.g-inp {
    display: inline-block;
    vertical-align: middle;
    width: 69%;
}
.g-inp .txt {
    font-size: 14px;
    min-height: 25px;
    width: 100%;
}
.amiroTEdDiv {
}
#amiroTEdDivEditor {
    height: 180px !important;
padding:0;
margin-top:5px;
border:1px solid #805016;
color:#000;
}
div.amiroTEdDiv {
    width: 100% !important;
}
.guest-mess {
    background: #dad8da none repeat scroll 0 0;
    border-radius: 10px;
    padding: 7px;
line-height:21px;
}
.discuss_Vsplitter {
    height: 20px;
}
.naverh, .naverh:hover, .naverh:visited {
    background: rgba(84, 47, 86, 0.5) none repeat scroll 0 0;
    color: #fff;
    float: left;
    line-height: 14px;
    margin: 97px 0 0 651px;
    padding: 10px;
    position: fixed;
    width: 9px;
    word-break: break-all;
text-decoration:none;
}
#lay_body p {
    line-height: 21px;
}
.about-window-c .naverh {
    display: none;
}
.subscr_btn {
    background: #D8D8D8;
    border-radius: 3px;
    box-shadow: none;
    padding: 2px 5px;
    font-size: 14px;
    border: none;
}
.subscr-table .txt.wd2.search_inp {
    width: 326px;
color:#808080;
}
.subscr-block {
    color: #fff;
    font-style: italic;
    margin: 12px 0 0 0;
    font-size: 13px;
    font-weight: 300;
}
#btn-akc {
    float: right;
    color: #424242;
    margin-top: -1px;
}
.search-inform {
    font-size: 16px;
    padding: 8px 0 10px 10px;
    width: 400px;
color:#424242;
font-family:'georgia';
}
@media (max-width: 1280px) {

.about-window {
    background: 
    left: 21%;
}

	body {
		min-width:1006px!important;
	}
.glass {
    position: absolute;
    right: 0;
    top: 94px;
width: 212px;
}
}
@media (max-width: 1143px) {
#toTop{display:none!important;}
}
@media (max-width: 1024px) {



/*.glass {
    position: absolute;
    right: 0;
    top: 94px;
    width: 211px;
}*/

.glass {
    position: absolute;
    right: 0;
    top: 94px;
    width: 212px;
}
}

.about-window{
width:100%;
}

@media (max-width:980px) {
.about-window{
width:auto;
}
}

@media (max-width:603px) {
.main-menu__item.main-menu__item_level_0.id21056 {
    display: none!important;
}
.flover {
    position: static!important;
    z-index: 9999;
top:auto;
}
.flover ul {
    margin: 17px 0 0!important;
}
.about-window {
 
    left: 6%!important;
  
    max-width: 100%;
   
    top: -500%;
  
    overflow-y: scroll;
    height: 88%;
    overflow-x: hidden;
}

.top_menu A:hover, .main-menu__item_state_active a, .main-menu__item_state_active a:hover, .main-menu__item_state_active a:visited{
background:none!important;
color:#000!important;
}
.act .main-menu__item-link {
    background: none!important;
}
.act1 .main-menu__item-link {
    background: none!important;
}
.ping_bot p a.act{background:none!important; color:#000!important;}
.owl-wrap {
    overflow: hidden;
    width: 400px;
}
body {
		min-width:200px!important;
	}
.logo_vn {
    margin-left: -3%!important;
    width: 100%;
height:auto;
}
.flover {
    position: relative;
    z-index: 9999;
top:0px;
}
#lay_body object embed {
    width: 100%;
}
.main-menu.main-menu_level_1 {
    display: none !important;
}
#lay_body object {
    width: 100% !important;
}
.menu_left {
    left: 6px !important;
    top: -77px !important;
}
.ping_bot {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    min-height: auto;
}
#toTop {
    display: none !important;
}
.obch .cat_head1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000;
    padding: 8px 0 5px 10px;
}
.ping_bot a, .ping_bot a:hover, .ping_bot a:visited {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000 !important;
    display: block;
    font-family: "Roboto",sans-serif !important;
    font-size: 14px !important;
    font-weight: normal;
    padding: 5px 10px 5px 10px;
    text-align: left;
    text-decoration: none;
}

.ping_bot a, .ping_bot a:hover, .ping_bot a:visited {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000 !important;
    display: block;
    font-family: "Roboto",sans-serif !important;
    font-size: 14px !important;
    font-weight: normal;
    padding: 5px 10px 5px 10px;
    text-align: left;
    text-decoration: none;
}

.ping_bot  p a:hover{
    background:none;
    color: #000 !important;}

.ping_bot {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.menu_left > li:first-child {
    display: block;
}
.menu_left .cat_head {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000;
    font-weight: normal;
    line-height: 4px;
    padding: 14px 0 14px 31px;
}

.menu_left li:first-child + li .cat_head {
    font-size: 15px !important;
    line-height: 14px;
    padding: 5px 10px !important;
color:#000;
font-weight:bold;
}
.obch .cat_head1 > a, .obch .cat_head1 > a:hover, .obch .cat_head1 > a:visited {
    color: #000 !important;
    font-size: 15px !important;
font-weight:bold;
}
.obch .cat_head1 {
    font-size: 15px !important;
color: #000 !important;
font-weight:bold;
}
.nav {
		
		/*min-height: 40px;*/
	}	
	.nav ul {
		width: 202px;
		padding: 5px 0;
		position: absolute;
		top: 5px;
		right: 12px;
		border: solid 1px #aaa;
		background: #FAFAFA url(/_img/icon-menu.png) no-repeat 10px 16px;
		border-radius: 5px;
		box-shadow: 0 1px 2px rgba(0,0,0,.3);

	}
#lay_f7 {
    height: 119px;
    width: 100%;
}
	.nav li {
		display: none; /* скрыть все <li> пункты */
		margin: 0;
	}
	

.nav ul {
    left: 6px;
    top: 5px;
    width: 168px;
}
.cart-wr-head {
    border-radius: 5px;
    display: block;
    position: absolute;
    right: 8px;
    top: 52px;
}

.cart-wr-head .cart-of {
    border-radius: 5px;
    color: #fff;
    margin: 5px 0;
    padding: 12px 11px;
    border: 1px solid #aaa;
}
.cart-wr-head .cart-of > img {
    margin-right: 6px;
    vertical-align: top;
    width: 20px;
}


	.main-menu.main-menu_level_1 {
    display: none;
}
 
#lay_f6 {
    padding: 0;
}


#lay_f6 .subscr_block{
  display:none;}

.footer_block > li {
    display: inline-block;
    margin-right: 2%;
    vertical-align: top;
    width: 47%;
margin-bottom:20px;
}
.footer_wrap {
 
    height: auto;
}
.glass {
    display: none;
}
#lay_f1 {
    width: 100%;
}
.dsn_lay_body_wrap {
    margin: 10px auto;
    width: 670px;
}
.top_menu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 78px;
    width: 100%;
text-align:left;
}
.top_menu_l {
    background: none;
}
.top_menu_r {
    background:none;
}

#lay_body iframe {
    width: 100% !important;
}
.wrapper {
    width: 100%;
}
.strikep {
    margin: 0 auto;
    width: 100%;
}
#lay_f4 {
    margin: 0 auto;
    padding: 20px 2%;
    width: 96%;
}
.wrapper1 {
    background: rgba(0, 0, 0, 0) url("/_img/menu_br.png") repeat scroll 0 0;
 
}
#lay_f1 {
    margin: 0 2%;
    width: 98%;
height:410px;
}
.top_menu A, .top_menu A:hover, .top_menu A:visited {
    padding: 6px 30px;
    text-align: left;

}
.nav ul li.main-menu__item:first-child {
    color: #000;
    display: block;
    font-size: 16px;
    padding: 6px 30px;
}

.top_menu A, .top_menu A:hover, .top_menu A:visited {
    color: #000 !important;
}
.top_menu A:hover {
    background: none;
    display: block;
}
.top-pic {
    display: none;
    vertical-align: top;
}
.main-menu__item_level_0 .main-menu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    display: block;
    position: relative;
    text-align: left;
    white-space: nowrap;
    width: 100%;
}
.main-menu__item_level_1 .main-menu__item-link {
    display: block !important;
    font-size: 13px !important;
    padding: 5px 30px 5px 30px !important;
}
}


@media (max-width:603px) {
.search {
    display: none;
    width: 100%;
}
#lay_f6 {
    height: 0!important;
    padding: 0;
}
.small_login_form2.small_login_form_on, .small_login_form3.small_login_form_on {
    left: 38%;
    padding: 10px;
    width: 410px;
}

.wrapper1 {
 
    padding-top: 5px;
}
.grey_block > ymaps {
    display: none !important;
}

.map_img {
    display: block;
    width: 100%;
}
.char td {
    display: block;
    margin-bottom: 10px;
    width: 100%;
}
.items_ul1 table{
height:100%;
}
.items_ul1 table tr td:first-child {
    display: block;
    margin-bottom: 10px;
    text-align: center;
}

.items_ul1 table tr td:first-child + td {
    display: block;
   
}

.items_ul1 table tr td:first-child + td {
    width: 98%;
}

ymaps {
    height: 300px !important;
}
.search_btn {
    background: #fff url("/_img/lupa.png") no-repeat scroll 0 5px;
    border: medium none;
    height: 40px;
    margin-top: 0;
    width: 24px;
}
.logo_vn {
    margin-left: -37px;
    width: 100%;
}
.items_ul .img_bg img, .items_ul1 .img_bg img {
    height: auto !important;
    max-width: 480px;
width:96%!important;
}
.items_ul > li, .items_ul1 > li {
    width: 100%;
}

.dsn_lay_body_wrap {
    margin: 10px auto;
    width: 100%;
}
.strike {
    margin: 20px auto;
    width: 100%;
}
#lay_f1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 410px;
    margin: 0 2%;
    width: 98%;
}
.txt.wd2.search_inp {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    font-size: 14px;
    height: 35px;
    outline: medium none;
    padding-left: 10px;
    width: 368px;
}
.search {
    margin: 23px 0 0;
}
#lay_f1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: auto;
    margin: 0 2%;
    width: 98%;
}
.dsn_lay_body {
    background: rgba(0, 0, 0, 0) url("/_img/body_bgm.png") repeat scroll 0 0;
    padding: 0 20px 20px;
}
.dsn_lay_body_wrap {
    margin: 10px 2%;
    width: 96%;
}
.search {
    width: 100%;
}

.txt.wd2.search_inp {

    width: 90%;
}
table.char1 td {
    display: block;
    width: 100% !important;
}
.items-two .about-window-c .char1 td {
     display: block;
    width: 100% !important;
}
.small_login_form_on1 {
   
    top: 1%!important;
margin-top:0px!important;
}
.main-menu.main-menu_type_dropdown.main-menu_level_0 {
    z-index: 99999;
}
}

@media (max-width:509px) {

.menu_left {
    z-index: 99;
}
.naverh{display:none;}
.about-window {
    
    left: 4%!important;
}


.small_login_form2.small_login_form_on, .small_login_form3.small_login_form_on {
    left: 37%;
    padding: 10px;
    width: 380px;
}
.small_login_form2 textarea, .small_login_form3 textarea {
    width: 100% !important;
}
.search {
    width: 100%;
}

.txt.wd2.search_inp {

    width: 90%;
}
.footer_block > li {
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 0;
    vertical-align: top;
    width: 100%;
}
}
@media (max-width:445px) {
.about-link {
    display: block!important;
}
.call-iframe {
    width:238px;
}
/*.items-two .items_ul1 {
    display: inline-block;
    width: 100%;
}*/


.cart-table .row:first-child div{
font-size:10px;}
.cart-table .pic > img{
width:98%;}
.cart-table .name {
    display: none;
}
.cart-table .pic {
    display: inline-block;
    vertical-align: middle;
    width: 20%;
}
.cart-table .sku {
    display: inline-block;
    vertical-align: middle;
    width: 16%;
}
.cart-table .price-cart {
    display: inline-block;
    vertical-align: middle;
    width: 22%;
}
.cart-table .num {
    display: inline-block;
    vertical-align: middle;
    width: 19%;
}
.cart-table div {
    font-size: 11px;
}
.cart-table .del {
    font-size: 16px;
}
.AlertWindow, #status_message {
    width:80%!important;
    padding:5px;
height:auto%!important;
}
.status_notice {
    color: #000;
    display: block;
    font-size: 14px;
    }
.cart-table .itog {
    display: inline-block;
    vertical-align: middle;
    width: 18%;
}

.owl-wrap {
    overflow: hidden;
    width: 276px;
}
.zakaz_form td {
    display: block;
}
.small_login_form_on {
    opacity: 1;
    top: 40%;
}

.small_login_form2.small_login_form_on, .small_login_form3.small_login_form_on {
    left: 40%;
    padding: 10px;
    width: 360px;
}


}
@media (max-width:414px) {
.about-window {
    left: 1%!important;
    width: 85%;
}
.small_login_form2.small_login_form_on, .small_login_form3.small_login_form_on {
    left: 43%;
    padding: 10px;
    width: 330px;
}


.logo_vn {
    margin-left: -2%!important;
    width: 100%;
}
.items_ul1 table{
   height:auto!important;}
.items_ul img, .items_ul1 img {
    height: auto !important;
    max-width: 300px;
}
.items_ul1 table tr td:first-child {
    display: block;
    margin-bottom: 10px;
    text-align: center;
}

.items_ul1 table tr td:first-child + td {
    display: block;
    width: 300px;
}
.item_info > i {
    display: none;
}
.item_info > i + p {
    display: none;
}
.item_info > div {
    display: none;
}

.item_info > div + div {
    display: block;
}


.item_info .tite {
    display: block;
}
.item_info .title1 {
    display: block;
}
.item_info .price {
    display: block;
}
.txt.wd2.search_inp {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    font-size: 14px;
    height: 35px;
    outline: medium none;
    padding-left: 10px;
    width: 301px;
}
.logo_vn {
    margin-left: -37px;
    width: 100%;
}
.deviz {
    color: #fff;
    font-size: 13px;
    margin: 0 0 0 30px;
}

.dop_cat li {
    background: rgba(0, 0, 0, 0) url("/_img/split_bot.png") no-repeat scroll 0 9px;
    display: block;
    line-height: 32px;
    padding: 0 16px;
}

}
.small_login_form_on1{top:20%;}

}



@media (max-width:380px) {

.small_login_form2, .small_login_form3
{    margin-top: -163px;}
.small_login_form2.small_login_form_on, .small_login_form3.small_login_form_on {
    left: 46%;
    padding: 10px;
    width: 300px;
}

.items_ul1 table tr td:first-child + td {
    display: block;
    width: 290px;
}


.txt.wd2.search_inp {

    width: 264px;
}
.items_ul img, .items_ul1 img {
    height: auto !important;
    max-width: 100%;
}
}
@media (max-width:360px) {
.small_login_form2.small_login_form_on, .small_login_form3.small_login_form_on {
    left: 49%;
    padding: 10px;
    width: 280px;
}
.small_login_form1.small_login_form_on {
    padding: 20px 10px;
    width: 272px;
    z-index: 9999999;
}


.items_ul img, .items_ul1 img {
    height: auto !important;
    max-width: 270px;
}
.txt.wd2.search_inp {

    width: 250px;
}
.items_ul1 table tr td:first-child + td {
    display: block;
    width: 100%;
}
.grey_block > img {
    height: auto !important;
    max-width: 250px !important;
}
}

@media (max-width:320px) {
.responsive-img {
    max-height: 287px;
    max-width: 250px;
    width: 100% !important;
}
.small_login_form2.small_login_form_on, .small_login_form3.small_login_form_on {
    left: 54%;
    padding: 10px;
    width: 249px;
}
.small_login_form2 .txt, .small_login_form3 .txt {
    width: 150px !important;
}
.small_login_form1.small_login_form_on {
    left: 55%;
    padding: 20px 10px;
    width: 240px;
    z-index: 9999999;
}
.small_login_form1 .txt {
    width: 156px !important;
}

.items_ul1 table tr td:first-child + td {
    display: block;
    width: 230px;
}
.items_ul img, .items_ul1 img {
    height: auto !important;
    max-width: 210px;
}
.txt.wd2.search_inp {

    width: 86%;
}

}

.menu_left {
    list-style: outside none none;
}
.menu_left > li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    line-height: 18px;
    padding: 0;
}
.menu_left p {
    padding: 0;
}

.sticky {
  position: fixed;
  z-index: 101;
}
.stop {
  position: relative;
  z-index: 101;
margin-top:-15px;
}
/*

.ya-share2__icon {
}
.ya-share2__item_service_gplus .ya-share2__icon {
    background: #dd4b39 url("/_img/prov.png") no-repeat scroll -150px 0 !important;
}
.ya-share2__container_size_m .ya-share2__icon {
    background: rgba(0, 0, 0, 0) url("/_img/prov.png") no-repeat scroll 0 0!important;
    height: 30px !important;
    width: 30px !important;
}
.ya-share2__item_service_twitter .ya-share2__badge {
    background-position: -120px 0 !important;
}
.ya-share2__icon {
}
.ya-share2__item_service_twitter .ya-share2__icon {
    background-color: #2daae1 !important;
    background-position: -120px 0 !important;
}
.ya-share2__item_service_moimir .ya-share2__icon {
    background-position: -60px 0 !important;
}
.ya-share2__item_service_odnoklassniki .ya-share2__icon {
    background-color: #f4960f !important;
    background-position: -30px 0 !important;
}
.ya-share2__item_service_facebook .ya-share2__icon {
    background-color: #3c5b9b !important;
    background-position: -90px 0 !important;
}
.ya-share2__item_service_vkontakte .ya-share2__icon {
    background-color: #41658b !important;
    background-position: 0 0 !important;
}
.ya-share2__item_service_gplus .ya-share2__icon {
    background-position: -149px 0 !important;
}*/
.visa_a, .visa_a:hover, .visa_a:visited {
    color: #000;
    display: block;
    text-align: center;
}
.visa_a > img {
    display: block;
    margin: 5px auto !important;
}
.zakaz_form input[name="paymentType"] {
    width: auto;
}
.small_login_form_on1 {
    opacity: 1;
    top:12%;
    transition: top 0s ease-out 0s, opacity 0.3s ease-out 0s;
}